Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

<SOLVED> Sparky-upgrade.

Started by nemomen, March 16, 2021, 12:55:56 PM

Previous topic - Next topic

nemomen

Hello,
I have run the Sparky-upgrade command many times yet. From the last 3-4 times, when I run the command, I received an error message, that /etc/sudoers.d/sparkyupdate owned by *** uid (my ID could be found here), and would be: 0. It seems to me, nothing has been taken place. Few minutes ago, the command run in the usual way again, without this message...
Does any person over there any idea what's going on, please?
Thanks in advance, nemomen

pavroo

Hi
It's fixed now, simply make system upgrade.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

nemomen

Hello,
thanks a lot, I will do it so.
Brgds
nemomen

View the most recent posts on the forum